/* ############ ############ ############ ############ ############ ############ ############ ##
   JOBEXCHANGE CSS v2.3.21 / 2023-07-13
   Copyright Infoniqa Holding GmbH
   Created by Hartwig Waltle
## ############ ############ ############ ############ ############ ############ ############ */



/* ############ ############ ############ ############ ############ ############ ############ ##
   FONTS

   Google Webfont Helper (https://gwfh.mranftl.com/)
## ############ ############ ############ ############ ############ ############ ############ */

/* roboto-regular - latin */
@font-face {
   font-display: swap;
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 400;
   src: url('fonts/roboto-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
 }
 /* roboto-500 - latin */
 @font-face {
   font-display: swap;
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 500;
   src: url('fonts/roboto-v30-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
 }
 /* roboto-700 - latin */
 @font-face {
   font-display: swap;
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 700;
   src: url('fonts/roboto-v30-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-slab-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-slab-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/roboto-slab-v36-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



/* ############ ############ ############ ############ ############ ############ ############ ##
   CUSTOM CSS CODE


## ############ ############ ############ ############ ############ ############ ############ */

a {
   font-weight: 600;
}

/*362*/
#headerDiv .header-menu .navbar {
    padding-bottom: 1.75rem;
    padding-top: 1.75rem;
}

/*420*/
#headerDiv .header-menu .navbar .navbar-nav .nav-link {
   font-family: 'Roboto Slab';
   font-weight: 600;
}
/*491*/
#headerDiv .header-banner {
   position: relative;
}
#headerDiv .header-banner:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 7px;
    background: linear-gradient(90deg,#ffd513 0%,#EF7D00 100%);
    z-index: 9;
}


/*1476*/
@media (min-width: 768px) {
   .jobOffer .jobOfferDataTable .jobOfferDetailView > h2, 
   .jobOffer .jobOfferDataTable .jobOfferDetailView > div {
      width: 100%;
   }
}

.jobOffer .jobOfferDataTable .jobOfferDetailView > h2 {
   background-color: var(--inf-color-border);
   margin: 0 1rem 0 1rem;
   padding: 2rem 2rem 0.5rem 2rem;
   width: calc(100% - 2rem);
      color: var(--inf-color-dark);
   font-size: 1.25rem;
}
.jobOffer .jobOfferDataTable .jobOfferDetailView > div {
   background-color: var(--inf-color-border);
   margin: 0 1rem 2rem 1rem;
   padding: 0.5rem 2rem 2rem 2rem;
   width: calc(100% - 2rem);
}
.jobOffer .jobOfferDataTable .jobOfferDetailView > h2.Einleitung {
   display: none !important;
}
.jobOffer .jobOfferDataTable .jobOfferDetailView > div.Einleitung {
   padding: 2rem;
}

/*TEASER*/
.jobOffer .jobOfferDataTable .jobOfferDetailView .jobOfferTeaser {
   background-color: var(--inf-color-border);
   margin: 0 1rem 2rem 1rem;
   padding: 2rem;
   width: calc(100% - 2rem);
}


.jobOffer .jobOfferDataTable .jobOfferDetailView .jobOfferTeaser .inside {
   display: flex;
   flex-wrap: wrap;
   gap: 0.5rem 0;
}
.jobOffer .jobOfferDataTable .jobOfferDetailView .jobOfferTeaser .inside > h2 {
   color: var(--inf-color-dark);
   font-size: 1rem;
   margin-top: 0;
   margin-bottom: 0;
}

.jobOffer .jobOfferDataTable .jobOfferDetailView .jobOfferTeaser .inside > h2,
.jobOffer .jobOfferDataTable .jobOfferDetailView .jobOfferTeaser .inside > div {
    flex-basis: 50%;
    flex-grow: 0;
    flex-shrink: 0;
    min-width: 0;
}
@media (min-width: 992px) {
   .jobOffer .jobOfferDataTable .jobOfferDetailView .jobOfferTeaser .inside > h2,
   .jobOffer .jobOfferDataTable .jobOfferDetailView .jobOfferTeaser .inside > div {
      flex-basis: 25%;
   }
}


/*1491*/
.jobOffer .jobOfferDataTable .jobOfferDetailView ul {
   list-style-type: none;
   padding-left: 0;
}
.jobOffer .jobOfferDataTable .jobOfferDetailView ul li {
   position: relative;
   padding-left: 1.5rem;
   margin-bottom: 0.5rem;
}
.jobOffer .jobOfferDataTable .jobOfferDetailView ul li:before {
   content: '';
   display: inline-block;
   position: absolute;
   left: 0;
   top: 0.2rem;
   width: 1rem;
   height: 1rem;
   background-image: url(/hcm/jobexchange/streamResource.do/7183827698574271/styles/jobexchange/walha_jex/images/Pfeil.svg);
   background-size: contain;
   background-repeat: no-repeat;
}


/*1968*/
form #tablecontent .jobOfferData p.jobOfferDescription {
   font-family: 'Roboto Slab';
   font-weight: 600;
}

/*2017*/
form #tablecontent div[class*="applicationBlock_"] > .applicationBlock .applicationBlockCaption {
   color: var(--inf-color-dark);
   font-family: 'Roboto Slab';
   font-size: 1.25rem;
   font-weight: 600;
}

/*2174*/
form #tablecontent div[class*="applicationBlock_"] > .formFieldRow .multiuploadFieldLabel select.multiUploadCategory {
   border-radius: 0;
}

/*2204*/
form .pagingArea .paging {
   display: none !important;
}


/*2438*/
#footerDiv .col:nth-child(1) img {
   height: 60px;
}

#footerDiv .col:nth-child(2) {
   display: flex;
   gap: 1rem;
   justify-content: center;
}
#footerDiv .col:nth-child(2) a {
   width: 40px;
   height: 40px;
   border-radius: 50%;
   background-color: var(--inf-color-light);
   display: flex;
   justify-content: center;
   align-items: center;
}
#footerDiv .col:nth-child(2) a svg {
   fill: var(--inf-color-dark);
   height: 30px;
   width: 30px;
}

#footerDiv .col:nth-child(3) .nav a.nav-link {
   color: var(--inf-color-light);
}


/* ############ ############ ############ ############ ############ ############ ############ ##
   FORM > Persönliche Angaben
## ############ ############ ############ ############ ############ ############ ############ */
form #tablecontent div.applicationBlock_8aa98fe97e92bc35017f0716a3145cce {
   clear: both;
   display: flex;
   flex-wrap: wrap;
}
form #tablecontent div.applicationBlock_8aa98fe97e92bc35017f0716a3145cce > * {
   flex: 0 0 auto;
   flex-shrink: 0;
   max-width: 100%;
   width: 100%;
}
form #tablecontent div.applicationBlock_8aa98fe97e92bc35017f0716a3145cce > div.applicationBlock {
   width: 100%;
}
@media (min-width: 992px) {
   form #tablecontent div.applicationBlock_8aa98fe97e92bc35017f0716a3145cce div.formFieldRow:nth-child(n) {
       margin-left: 0.5rem;
       margin-right: 0.5rem;
       width: calc(50% - (1rem / 2));
   }
   form #tablecontent div.applicationBlock_8aa98fe97e92bc35017f0716a3145cce div.formFieldRow:nth-child(2),
   form #tablecontent div.applicationBlock_8aa98fe97e92bc35017f0716a3145cce div.formFieldRow:nth-child(2n+2) {
       margin-left: 0;
       margin-right: 0.5rem;
   }
   form #tablecontent div.applicationBlock_8aa98fe97e92bc35017f0716a3145cce div.formFieldRow:nth-child(3),
   form #tablecontent div.applicationBlock_8aa98fe97e92bc35017f0716a3145cce div.formFieldRow:nth-child(2n+3) {
       margin-left: 0.5rem;
       margin-right: 0;
   }
}

/* ############ ############ ############ ############ ############ ############ ############ ##
   FORM > Persönliche Angaben (Ini)
## ############ ############ ############ ############ ############ ############ ############ */
form #tablecontent div.applicationBlock_8aa98fe97f22e00e017f734d8fcd34a4 {
   clear: both;
   display: flex;
   flex-wrap: wrap;
}
form #tablecontent div.applicationBlock_8aa98fe97f22e00e017f734d8fcd34a4 > * {
   flex: 0 0 auto;
   flex-shrink: 0;
   max-width: 100%;
   width: 100%;
}
form #tablecontent div.applicationBlock_8aa98fe97f22e00e017f734d8fcd34a4 > div.applicationBlock {
   width: 100%;
}
@media (min-width: 992px) {
   form #tablecontent div.applicationBlock_8aa98fe97f22e00e017f734d8fcd34a4 div.formFieldRow:nth-child(n) {
       margin-left: 0.5rem;
       margin-right: 0.5rem;
       width: calc(50% - (1rem / 2));
   }
   form #tablecontent div.applicationBlock_8aa98fe97f22e00e017f734d8fcd34a4 div.formFieldRow:nth-child(2),
   form #tablecontent div.applicationBlock_8aa98fe97f22e00e017f734d8fcd34a4 div.formFieldRow:nth-child(2n+2) {
       margin-left: 0;
       margin-right: 0.5rem;
   }
   form #tablecontent div.applicationBlock_8aa98fe97f22e00e017f734d8fcd34a4 div.formFieldRow:nth-child(3),
   form #tablecontent div.applicationBlock_8aa98fe97f22e00e017f734d8fcd34a4 div.formFieldRow:nth-child(2n+3) {
       margin-left: 0.5rem;
       margin-right: 0;
   }
}

/* ############ ############ ############ ############ ############ ############ ############ ##
   FORM > Persönliche Angaben (Pra)
## ############ ############ ############ ############ ############ ############ ############ */
form #tablecontent div.applicationBlock_8aa98fe98a1e4d21018d5a2754e230f5 {
   clear: both;
   display: flex;
   flex-wrap: wrap;
}
form #tablecontent div.applicationBlock_8aa98fe98a1e4d21018d5a2754e230f5 > * {
   flex: 0 0 auto;
   flex-shrink: 0;
   max-width: 100%;
   width: 100%;
}
form #tablecontent div.applicationBlock_8aa98fe98a1e4d21018d5a2754e230f5 > div.applicationBlock {
   width: 100%;
}
@media (min-width: 992px) {
   form #tablecontent div.applicationBlock_8aa98fe98a1e4d21018d5a2754e230f5 div.formFieldRow:nth-child(n) {
       margin-left: 0.5rem;
       margin-right: 0.5rem;
       width: calc(50% - (1rem / 2));
   }
   form #tablecontent div.applicationBlock_8aa98fe98a1e4d21018d5a2754e230f5 div.formFieldRow:nth-child(2),
   form #tablecontent div.applicationBlock_8aa98fe98a1e4d21018d5a2754e230f5 div.formFieldRow:nth-child(2n+2) {
       margin-left: 0;
       margin-right: 0.5rem;
   }
   form #tablecontent div.applicationBlock_8aa98fe98a1e4d21018d5a2754e230f5 div.formFieldRow:nth-child(3),
   form #tablecontent div.applicationBlock_8aa98fe98a1e4d21018d5a2754e230f5 div.formFieldRow:nth-child(2n+3) {
       margin-left: 0.5rem;
       margin-right: 0;
   }
}

/* ############ ############ ############ ############ ############ ############ ############ ##
   FORM > Datenschutzbestimmungen
## ############ ############ ############ ############ ############ ############ ############ */
form #tablecontent div.applicationBlock_8aa98fe97f22e00e017f544450921cca div.formFieldRow:last-child .formFieldLabelContainer {
   position: absolute;
   padding-left: 1.5rem;
}
form #tablecontent div.applicationBlock_8aa98fe97f22e00e017f544450921cca div.formFieldRow:last-child .formFieldLabelContainer .fieldLabel {
   font-size: 1rem;
}


/* ############ ############ ############ ############ ############ ############ ############ ##
   BUGFIX V13 - FORM FIREFOX
## ############ ############ ############ ############ ############ ############ ############ */

form #tablecontent div[class*="applicationBlock_"] > .formFieldRow .fileWrapper input[type="file"] {
	right: 40px !important;
}